=== debian/changelog ===
infnoise (0.2.6+dfsg-1) unstable; urgency=medium

  * Initial release. Closes: #901443.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Jun 2018 14:50:16 +0200
