=== debian/control ===
Source: infnoise
Section: utils
Priority: optional
Maintainer: Stephen Kitt <skitt@debian.org>
Build-Depends:
 debhelper (>= 11~),
 libftdi-dev,
Standards-Version: 4.1.4
Homepage: https://github.com/13-37-org/infnoise

Package: infnoise
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Infinite Noise TRNG driver and tools
 This package contains the driver for the Infinite Noise True Random
 Number Generator, enabling it automatically upon insertion and
 allowing the entropy it generates to be added to the system's entropy
 pool. It also includes the various tools available in the Infinite
 Noise repository, including the health check tool.
