=== debian/changelog ===
infnoise (0.3.0+dfsg-2) unstable; urgency=medium

  * Don’t allow invoke-rc.d failures to fail the installation process.
    Closes: #911270. This isn’t ideal but I’m not sure there’s a way to
    deal with hardware-dependent initscripts in all cases (with and
    without udev).

 -- Stephen Kitt <skitt@debian.org>  Sat, 20 Oct 2018 23:03:42 +0200

infnoise (0.3.0+dfsg-1) unstable; urgency=medium

  * New upstream release. (The package doesn’t ship the library yet.)

 -- Stephen Kitt <skitt@debian.org>  Sat, 13 Oct 2018 20:53:02 +0200

infnoise (0.2.6+dfsg-3) unstable; urgency=medium

  * Correct the VCS URIs.

 -- Stephen Kitt <skitt@debian.org>  Fri, 12 Oct 2018 18:14:05 +0200

infnoise (0.2.6+dfsg-2) unstable; urgency=medium

  * Add an initscript. Closes: #910691.
  * Use UTC dates to make the build reproducible; thanks to Chris Lamb for
    the fix! Closes: #909568.
  * Set “Rules-Requires-Root: no”.
  * Add VCS URIs.
  * Include the full CC-0 license in debian/copyright.
  * Standards-Version 4.2.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 11 Oct 2018 23:09:30 +0200
