=== debian/control ===
--- 
+++ 
@@ -5,8 +5,11 @@
 Build-Depends:
  debhelper (>= 11~),
  libftdi-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/13-37-org/infnoise
+Vcs-Browser: https://salsa.debian.org/debian/infnoise
+Vcs-Git: https://salsa.debian.org/debian/infnoise.git
+Rules-Requires-Root: no
 
 Package: infnoise
 Architecture: any
