=== debian/rules ===
--- 
+++ 
@@ -9,11 +9,11 @@
 	dh $@ -Dsoftware
 
 override_dh_auto_clean:
-	dh_auto_clean -Dsoftware
+	make -C software -f Makefile.linux clean
 	dh_auto_clean -Dsoftware/tools
 
 override_dh_auto_build:
-	dh_auto_build -Dsoftware -- CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -IKeccak -DGIT_VERSION=\\\"$(DEB_VERSION_UPSTREAM)\\\" -DGIT_COMMIT=\\\"Debian\\\" -DGIT_DATE=\\\"$(shell date +%FT%T%:z -d @$(SOURCE_DATE_EPOCH))\\\""
+	make -C software -f Makefile.linux CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -fPIC -IKeccak -DGIT_VERSION=\\\"$(DEB_VERSION_UPSTREAM)\\\" -DGIT_COMMIT=\\\"Debian\\\" -DGIT_DATE=\\\"$(shell date --utc +%FT%T%:z -d @$(SOURCE_DATE_EPOCH))\\\""
 	dh_auto_build -Dsoftware/tools -- CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS)"
 
 override_dh_auto_configure:
@@ -24,3 +24,6 @@
 
 override_dh_auto_install:
 	for file in passgen dice entcheck healthcheck hex2bin bin2hex findlongest flipbits; do mv software/tools/$${file} software/tools/infnoise-$${file}; done
+
+override_dh_installinit:
+	dh_installinit --error-handler=true
