## infnoise 0.3.1%2Bgit20190812%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  libftdi-dev,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://github.com/13-37-org/infnoise
 Vcs-Browser: https://salsa.debian.org/debian/infnoise
 Vcs-Git: https://salsa.debian.org/debian/infnoise.git
@@ -13,6 +13,7 @@
 
 Package: infnoise
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
