=== debian/changelog ===
infnoise (0.3.1+dfsg-1) unstable; urgency=medium

  * New upstream release, with manpages.
  * Standards-Version 4.3.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 23 Feb 2019 18:20:31 +0100
