=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 11~),
  libftdi-dev,
-Standards-Version: 4.5.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/13-37-org/infnoise
 Vcs-Browser: https://salsa.debian.org/debian/infnoise
 Vcs-Git: https://salsa.debian.org/debian/infnoise.git
@@ -13,7 +13,6 @@
 
 Package: infnoise
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
