=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,10 @@
 	cp software/init_scripts/infnoise.service.sbin debian/infnoise.service
 
 override_dh_auto_install:
-	for file in passgen dice entcheck healthcheck hex2bin bin2hex findlongest flipbits; do mv software/tools/$${file} software/tools/infnoise-$${file}; done
+	mkdir tmp
+	for file in passgen dice entcheck hex2bin bin2hex findlongest flipbits; do mv software/tools/$${file} software/tools/infnoise-$${file}; cp software/tools/$${file}.1 tmp/infnoise-$${file}.1; done
+	mv software/tools/healthcheck software/tools/infnoise-healthcheck
+	cp software/healthcheck.1 tmp/infnoise-healthcheck.1
 
 override_dh_installinit:
 	dh_installinit --error-handler=true
