=== debian/changelog ===
infnoise (0.3.1+git20190812+dfsg-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Let dh_auto_build pass cross tools to make.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Stephen Kitt ]
  * New upstream snapshot. Closes: #930876.
  * Set LINUX when building to ensure the daemon waits for the entropy
    pool instead of busy-waiting. Closes: #911587.
  * Update lintian overrides.
  * Add missing Pre-Depends.
  * Switch to debhelper compatibility level 13.
  * Standards-Version 4.5.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Mon, 28 Dec 2020 18:30:58 +0100
