=== debian/watch ===
version=4

opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%infnoise-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=s%\+dfsg%%" \
   https://github.com/13-37-org/infnoise/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
