## infnoise 0.3.2+dfsg

=== debian/changelog ===
infnoise (0.3.2+dfsg-1) unstable; urgency=medium

  * New upstream release, identical to the previous snapshot.
  * Update lintian overrides.
  * Ship the examples.
  * Standards-Version 4.6.0, no change required.

 -- Stephen Kitt <skitt@debian.org>  Thu, 28 Oct 2021 22:46:54 +0200
