## infnoise 0.3.3+dfsg

=== debian/changelog ===
infnoise (0.3.3+dfsg-2) unstable; urgency=medium

  * Build with libftdi1. Thanks Aurelien Jarno for the patch! Closes:
    #1124569.
  * Drop “Rules-Requires-Root: no” since it’s now the default.
  * Drop “Priority: optional” since it’s now the default.
  * Standards-Version 4.7.3, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sun, 04 Jan 2026 09:14:00 +0100

infnoise (0.3.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update Lintian overrides.
  * Update homepage.
  * Standards-Version 4.6.2, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 17 Feb 2023 14:12:56 +0100
