=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: infnoise
 Section: utils
-Priority: optional
 Maintainer: Stephen Kitt <skitt@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- libftdi-dev,
-Standards-Version: 4.6.0
-Homepage: https://github.com/13-37-org/infnoise
+ libftdi1-dev,
+Standards-Version: 4.7.3
+Homepage: https://github.com/leetronics/infnoise
 Vcs-Browser: https://salsa.debian.org/debian/infnoise
 Vcs-Git: https://salsa.debian.org/debian/infnoise.git
-Rules-Requires-Root: no
 
 Package: infnoise
 Architecture: any
