=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,8 @@
 	dh_auto_clean -Dsoftware/tools
 
 override_dh_auto_build:
-	dh_auto_build --buildsystem=makefile -Dsoftware -- -f Makefile.linux CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -fPIC -IKeccak -DGIT_VERSION=\\\"$(DEB_VERSION_UPSTREAM)\\\" -DGIT_COMMIT=\\\"Debian\\\" -DGIT_DATE=\\\"$(shell date --utc +%FT%T%:z -d @$(SOURCE_DATE_EPOCH))\\\" -DLINUX"
-	dh_auto_build -Dsoftware/tools -- CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS)"
+	dh_auto_build --buildsystem=makefile -Dsoftware -- -f Makefile.linux CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -fPIC -IKeccak -I/usr/include/libftdi1 -DGIT_VERSION=\\\"$(DEB_VERSION_UPSTREAM)\\\" -DGIT_COMMIT=\\\"Debian\\\" -DGIT_DATE=\\\"$(shell date --utc +%FT%T%:z -d @$(SOURCE_DATE_EPOCH))\\\" -DLINUX"
+	dh_auto_build -Dsoftware/tools -- CFLAGS="$(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -I/usr/include/libftdi1"
 
 override_dh_auto_configure:
 # Copy various files so that debhelper tools can process them
